uuid: ae9b7fd7-bdf8-403f-85c6-c7ae63cf6b90
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
id: node.homepage.publish_on
field_name: publish_on
entity_type: node
bundle: homepage
label: 'Publish on'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
